<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtymis.mapper.RedeployMapper">

    <resultMap id="redeployMap" type="com.tofly.xrtymis.entity.Redeploy">
        <id property="id" column="ID"/>
        <result property="gdbh" column="GDBH"/>
        <result property="clbm" column="CLBM"/>
        <result property="zpry" column="ZPRY"/>
        <result property="zpsj" column="ZPSJ"/>
        <result property="zpyj" column="ZPYJ"/>
        <result property="lcjd" column="LCJD"/>
        <result property="lczt" column="LCZT"/>
        <result property="jsry" column="JSRY"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="updateTime" column="UPDATE_TIME"/>
        <result property="statusFlag" column="STATUS_FLAG"/>
        <result property="createUser" column="CREATE_USER"/>
    </resultMap>


</mapper>
